@font-face {
	font-family: 'Circular-Air-Bold';
	src: url('/assets/fonts/Circular-Air-Bold.woff2') format('woff2'), url('/assets/fonts/Circular-Air-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
	font-display: swap;
}

@font-face {
	font-family: 'Circular-Air-Book';
	src: url('/assets/fonts/Circular-Air-Book.woff2') format('woff2'), url('/assets/fonts/Circular-Air-Book.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
	font-display: swap;
}

h1 {
	font-family: 'Circular-Air-Bold' !important;
	font-weight: 700;
	font-style: normal;
	color: #000;
	margin: 1rem 0;
}
